Subject: RFC 3015

From: "Taylor, Tom-PT [NORSE:B901:EXCH]" <[email-masked]>
Date: Mon, 4 Dec 2000 13:49:41 -0600

At least on the web interface (the only way I seem to be able to get to look
at Megaco correspondence these days), the announce of publication of RFC
3015 seemed to be garbled.  RFC 3015 reproduces the content of H.248 as
decided last June.  It obsoletes the combination of RFCs 2885 and 2886, but
does not change what was specified by the combination of those two
documents.

May we find a less process-ridden way to put out any updates to the
protocol!

Tom Taylor
+1 613 736 0961
[email-masked]

---

From: Troy Cauble <[email-masked]>
Date: Tue, 5 Dec 2000 11:24:17 -0500

> May we find a less process-ridden way to put out any updates to the

Please excuse me for not keeping up, but I have several questions
on the state of H.248/Megaco in the two standards bodies.

I understand that RFC 3015 obsoletes 2885 and 2886.  Does it have
ONLY the information in those documents or does it contain some
of the issues resolved in this list?  (Like those in the ITU-T
Implementor's Guide.)

Is the Implementor's Guide considered "done", or is it still a
living document?

I've primarily been working from the ITU-T documents, mainly
because the IG was a living document and RFC 2886 was written
in August.  Are the two protocols still in synch?
Does the 6/00 ITU-T doc plus the IG cover everything in
RFCs 2885 and 2886?  Everything in 3015?

Also, some of the comments in the "Draft Megaco Agenda" thread
make me think you're close to shutting down the working group.
IMO there are still some significant under specified portions
of the protocol, particularly in the ASN.1 encoding.  Does the
Megaco working group think the protocol is "done"?

-troy